## jakarta-log4j 1.1b7

=== src/java/org/apache/log4j/test/Makefile ===
 
PKG_DIR :=org/apache/log4j/test
DEPTH   :=../../../../../..
JSOURCES:= Shallow.java\
 Hello.java\
 StressNDC.java\
 StressAsyncAppender.java\
 Min.java Base64.java\
 ShippedCodeFlagTest.java\
 ConfigurationFileParsing.java\
 MultipleAppenders.java\
 PatternTest.java\
 ROFile.java\
 L7D.java\
 AsyncAppenderTest.java\
 Finalize.java\
 DefaultInit.java\
 CategoryWrapper.java\
 ShortSocketServer.java\
 DelayedLoop.java\
 SysoutConfigurator.java\
 UnitTestCategory.java\
 UnitTestCyclicBuffer.java\
 UnitTestBoundedFIFO.java\
 UnitTestOptionConverter.java\
 SocketAppenderTest.java\
 PrintProperties.java\


ifdef $(ISJDK1)
  JSOURCES:=$(JSOURCES)  UnitTestOR.java
endif

SUBDIRS :=

# include master-rule file
include $(DEPTH)/make/make.inc
