## jakarta-log4j 1.1.3

=== Makefile ===

PKG_DIR :=
DEPTH   :=.
JSOURCES:=
SUBDIRS :=src

# include master-rule file
include $(DEPTH)/make/make.inc
