=== make/Makefile ===

PKG_DIR :=make
DEPTH   :=..
JSOURCES:=
SUBDIRS :=test

# include master-rule file
include $(DEPTH)/make/make.inc
