=== src/Makefile ===

PKG_DIR :=.
DEPTH   :=..
JSOURCES:=

SUBDIRS := java

# include master-rule file
include $(DEPTH)/make/make.inc
