=== make/exercise/Makefile ===

PKG_DIR :=exercise
DEPTH   :=../..
JSOURCES:=
SUBDIRS :=echo

# include master-rule file
include $(DEPTH)/make/make.inc
