=== src/java/Makefile ===

PKG_DIR :=.
DEPTH   :=../..
JSOURCES:=

SUBDIRS := org

# include master-rule file
include $(DEPTH)/make/make.inc
