=== contribs/SvenReimers/gui/Makefile ===

PKG_DIR :=org/apache/log4j/gui
DEPTH   :=../../../../../..
JSOURCES:= TextPaneAppender.java\
	JListView.java\
	JTableAppender.java\

ifdef FULL
  JSOURCES:=$(JSOURCES)
endif

TSOURCES:= 


SUBDIRS := examples

ifdef FULL
  SUBDIRS := $(SUBDIRS) 
endif

# include master-rule file
include $(DEPTH)/make/make.inc
