=== make/exercise/echo/Makefile ===

PKG_DIR :=exercise/echo
DEPTH   :=../../..
JSOURCES:=Echo.java

SUBDIRS :=client server

# include master-rule file
include $(DEPTH)/make/make.inc
