=== src/java/org/Makefile ===

PKG_DIR :=org/
DEPTH   :=../../..
JSOURCES:=

SUBDIRS := apache

# include master-rule file
include $(DEPTH)/make/make.inc
