=== contribs/SvenReimers/gui/examples/Makefile ===

PKG_DIR :=org/apache/log4j/gui/examples
DEPTH   :=../../../../../../..
JSOURCES:= TextPaneAppenderExample.java\

ifdef FULL
  JSOURCES:=$(JSOURCES)
endif

TSOURCES:= 


SUBDIRS :=

ifdef FULL
  SUBDIRS := $(SUBDIRS) 
endif

# include master-rule file
include $(DEPTH)/make/make.inc
