=== make/exercise/echo/client/Makefile ===

PKG_DIR :=exercise/echo/client
DEPTH   :=../../../..
JSOURCES:=EchoClient.java
JRMI    :=
SUBDIRS :=

# include master-rule file
include $(DEPTH)/make/make.inc
