=== make/exercise/echo/server/Makefile ===

PKG_DIR :=exercise/echo/server
DEPTH   :=../../../..
JSOURCES:=EchoServer.java
JRMI    :=EchoServer.java
SUBDIRS :=

# include master-rule file
include $(DEPTH)/make/make.inc
