=== src/java/org/apache/Makefile ===

PKG_DIR :=org/apache/
DEPTH   :=../../../..
JSOURCES:=

SUBDIRS := log4j

# include master-rule file
include $(DEPTH)/make/make.inc
