## jakarta-log4j 1.2.15

=== debian/changelog ===
jakarta-log4j (1.2.15-11) unstable; urgency=low

  * Team upload.
  * Move the patches to quilt, add a Build-Depends on quilt
  * JMX package is built and patch from Thomas Koch has been applied
    with changes (Closes: #503837)
  * Use default-jdk-doc instead of classpath-doc/openjdk-6-doc
    (Closes: #567275)
  * Remove dependencies on all java runtimes and java-common
    (Closes: #576737)
  * Source format 3.0 (quilt)
    - removed quilt as build dependency
    - removed include patchsys-quilt.mk in d/rules 

 -- Ludovic Claude <ludovic.claude@laposte.net>  Mon, 05 Apr 2010 16:30:15 +0200

jakarta-log4j (1.2.15-10) unstable; urgency=low

  * Fixed Maven support (Closes: #571046)
    - d/m.ignoreRules: added JMX stuff
    - pom.xml patch : javax.jms and java.mail set as optional
  * Standards-Version to 3.8.4
  * debhelper compat to 7

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Wed, 24 Feb 2010 02:33:46 +0100

jakarta-log4j (1.2.15-9) unstable; urgency=low

  * Added libjboss-jmx-java to suggests:

 -- Thomas Koch <thomas.koch@ymc.ch>  Thu, 14 Jan 2010 15:51:45 +0100

jakarta-log4j (1.2.15-8) unstable; urgency=low

  * Build with jmx support 

 -- Thomas Koch <thomas.koch@ymc.ch>  Tue, 12 Jan 2010 11:02:21 +0100

jakarta-log4j (1.2.15-7) unstable; urgency=low

  * Upload to unstable

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 11:25:57 +0200

jakarta-log4j (1.2.15-6) experimental; urgency=low

  [ Ludovic Claude ]
  * Add the Maven POM to the package
  * Add a Build-Depends dependency on maven-repo-helper
  * Move API documentation to /usr/share/doc/liblog4j1.2-java/api

  [ Torsten Werner ]
  * Fix doc-base file.

 -- Torsten Werner <twerner@debian.org>  Sun, 02 Aug 2009 21:51:13 +0200

jakarta-log4j (1.2.15-5) unstable; urgency=low

  * Add myself to Uploaders.
  * Do no longer quote the full text of the Apache-2.0 license.
  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.
  * Update Standards-Version: 3.8.2 (no changes).
  * Fix spelling api -> API.

 -- Torsten Werner <twerner@debian.org>  Thu, 30 Jul 2009 18:24:10 +0200

jakarta-log4j (1.2.15-4) unstable; urgency=low

  * liblog4j-java: Depend on default-jre-headless as the preferred runtime,
    keep the existing alternatives for now.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Aug 2008 23:55:26 +0200

jakarta-log4j (1.2.15-3) unstable; urgency=medium

  * debian/control:
    + Use default-java-jdk in place of java-gcj-compat-dev.
    (Closes: #477866)
    + Switch to use Varun and Kumar's debian.org addresses.
    + Standards version is now 3.7.3 (No changes needed).
    + Use Vcs-Broswer and Vcs-Svn in place of XS-Vcs-*.
  * debian/rules:
    + Switch JAVA_HOME location to /usr/lib/jvm/default-java.
  * debian/copright:
    + Update to UTF-8, and add a copyright for the Apache Software
      Foundartion.

 -- Kumar Appaiah <akumar@debian.org>  Sun, 27 Apr 2008 17:35:01 +0530

jakarta-log4j (1.2.15-2) unstable; urgency=low

  [ Matthias Klose ]
  * Really build the native jars, don't ship an empty package. Closes: #453941.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Sun, 02 Dec 2007 20:24:35 +0530

jakarta-log4j (1.2.15-1) unstable; urgency=low

  [ Kumar Appaiah ]
  * New upstream release.
  * debian/compat: bumped to 5.
  * debian/watch: Added file.
  * debian/control:
    + Added Kumar Appaiah and Varun Hiremath to Uploaders.
    + Moved all build dependencencies to Build-Depends.
    + Depend on cdbs.
    + Added Homepage, XS-Vcs-Svn and XS-Vcs-Browser fields.
  * debian/liblog4j1.2-java-doc.doc-base: Specigy API doc location.
  * debian/liblog4j1.2-java.links: Removed. Functionality in debian/rules.
  * debian/orig-tar.sh: Added to ease repackaging.
  * debian/README.Debian-source: Added to explain repackaging.
  * debian/patches/01_build_fix.patch: Fix javadoc issues and compiler target versions.
  * debian/rules:
    + Move to cdbs.
    + Ensure we build native jars.
    + Ensure the generated docs are removed to prevent an FTBFS on successive builds.

  [ Varun Hiremath ]
  * Ensure upstream javadocs are removed while repackaging.

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 28 Sep 2007 15:30:56 +0530

jakarta-log4j (1.2.13-5) unstable; urgency=low

  * Rename source package. Closes: #308339.
  * Updated Standard-Version to 3.7.2.

 -- Michael Koch <konqueror@gmx.de>  Sun, 15 Jul 2007 15:35:02 +0200

jakarta-log4j1.2 (1.2.13-4) unstable; urgency=low

  * Build a liblog4j1.2-java-gcj package. Closes: #427243.
  * Updated package descriptions.
  * Removed Wolfgang and added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Sat, 30 Jun 2007 10:45:43 -0100

jakarta-log4j1.2 (1.2.13-3) unstable; urgency=low

  * Build using java-gcj-compat-dev (merged from Ubuntu).

 -- Matthias Klose <doko@debian.org>  Fri,  8 Dec 2006 10:45:35 +0100

jakarta-log4j1.2 (1.2.13-2) unstable; urgency=low

  * Added binary-arch build target (noop) (closes: #395615)

 -- Kalle Kivimaa <killer@debian.org>  Sat, 28 Oct 2006 08:30:00 +0300

jakarta-log4j1.2 (1.2.13-1) unstable; urgency=low

  * New upstream release
  * kaffe compiler transition
  * Remove build dependencies on libcrimson-java, libjaxp1.2-java (not needed)
  * Build javadoc from source
  * Updated README.Debian to what we actually build

 -- Wolfgang Baer <WBaer@gmx.de>  Wed, 18 Jan 2006 17:33:47 +0100

jakarta-log4j1.2 (1.2.12-1) unstable; urgency=low

  * New upstream release (closes: #328253)
    + Apache License 2.0 - updated debian/copyright
  * Use kaffe for building instead of jikes alone
    Fixes the FTBS (closes: #334634)
  * Remove useless parts from README.Debian
  * Standards-Version 3.6.2 (no changes)
  * Don't depend on java-common
  * Remove outdated log4j 1.1 section from description
  * Register manual with doc-base
  * Add myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Fri, 28 Oct 2005 21:52:06 +0200

jakarta-log4j1.2 (1.2.9-1) unstable; urgency=low


