=== debian/control ===
Source: jakarta-log4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kalle Kivimaa <killer@debian.org>, Michael Koch <konqueror@gmx.de>, Varun Hiremath <varun@debian.org>, Kumar Appaiah <akumar@debian.org>, Torsten Werner <twerner@debian.org>, Thomas Koch <thomas.koch@ymc.ch>
Build-Depends: debhelper (>= 7), cdbs, default-jdk-builddep, ant, libgnujaf-java,
 libgnumail-java, maven-repo-helper, default-jdk-doc, libjboss-jmx-java
Standards-Version: 3.8.4
Homepage: http://jakarta.apache.org/log4j
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jakarta-log4j
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jakarta-log4j

Package: liblog4j1.2-java
Architecture: all
Depends: ${misc:Depends}
Recommends: liblog4j1.2-java-gcj
Suggests: libgnumail-java, libjboss-jmx-java
Description: Logging library for java
 log4j is a tool to help the programmer output log statements to a variety of
 output targets. 
 .
 It is possible to enable logging at runtime without modifying the application
 binary. The log4j package is designed so that log statements can remain in
 shipped code without incurring a high performance cost.
 .
 One of the distinctive features of log4j is the notion of hierarchical 
 loggers. Using loggers it is possible to selectively control which log 
 statements are output at arbitrary granularity.
 .
 Log4j can output to: a file, a rolling file, a database with a JDBC driver, 
 many ouput  asynchronously, a JMS Topic, a swing based logging console, 
 the NT event log, /dev/null, a SMTP server (using javamail), a socket server,
 syslog, telnet daemon and stdout.
 .
 The format of the output can be defined using one of the various layout 
 (or user defined layout) like: simple text, html, date, pattern defined and
 XML.

Package: liblog4j1.2-java-gcj
Architecture: any
Section: libs
Depends: liblog4j1.2-java (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Logging library for java (native code)
 log4j is a tool to help the programmer output log statements to a variety of
 output targets. 
 .
 It is possible to enable logging at runtime without modifying the application
 binary. The log4j package is designed so that log statements can remain in
 shipped code without incurring a high performance cost.
 .
 One of the distinctive features of log4j is the notion of hierarchical 
 loggers. Using loggers it is possible to selectively control which log 
 statements are output at arbitrary granularity.
 .
 Log4j can output to: a file, a rolling file, a database with a JDBC driver, 
 many ouput  asynchronously, a JMS Topic, a swing based logging console, 
 the NT event log, /dev/null, a SMTP server (using javamail), a socket server,
 syslog, telnet daemon and stdout.
 .
 The format of the output can be defined using one of the various layout 
 (or user defined layout) like: simple text, html, date, pattern defined and
 XML.
 .
 This package contains the natively compiled code for use by gij.

Package: liblog4j1.2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, default-jdk-doc
Description: Documentation for liblog4j1.2-java
 The javadoc API documentation for the logging library
 from the Apache Jakarta project. The documentation is
 for the version 1.2 of the log4j API.
